avishek abhi
5 years ago
Is your extension compatible with this 1.1.9 version?
nparekh165
5 years ago
hello
may it work i have develop this extension for 1.2.5
in this version it will working fine
nparekh165
5 years ago
Hello all who buy my extension, there is problem for its transaction so please redownload newest version of this extension, now its working fine.

Thanks all
Indar purohit
5 years ago
Hi i am using Abante Cart version 1.2.4 ... Let me know whether payumoney extension will be working fine with this ?
nparekh165
5 years ago
helllo, i am not sure about it, because this extension is working currently on new version only